### Hierarchy

- BooleanConstructor

### Callable

- __call(value?: any): boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:525

  #### Parameters

  - ##### Optional value: any

  #### Returns boolean

## Index

### Constructors

- constructor

### Properties

- prototype

## Constructors

### constructor

- new BooleanConstructor(value?: any): Boolean

- - Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:524

  #### Parameters

  - ##### Optional value: any

  #### Returns Boolean

## Properties

### prototype

prototype: Boolean

- Defined in node_modules/typedoc/node_modules/typescript/lib/lib.es5.d.ts:527

Generated using TypeDoc